<!--views/partials/head.ejs -->
<meta charset="UTF-8">
<title>Bulletin Board App</title>

<!-- CSS -->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=IBM+Plex+Mono" rel="stylesheet">
<link rel="stylesheet" href="/style/style.css">